﻿/* studying here area-specific styles */

#banner-and-navs { background-color: #fff; }
header h1, #page-heading span { background-color: #fff; margin-bottom: 6px; }
#page-heading a { color: #000; }
section h1, section h2 { color: #000; }
section h3, section h4, section h5, section h6 { color: #000; }

.sys_signposts h2, .sys_signposts h3, .sys_signposts h4, .sys_signposts h5, .sys_signposts h6, .sys_signposts h2 a, .sys_signposts h3 a, .sys_signposts h4 a, .sys_signposts h5 a, .sys_signposts h6  a, aside[class*="sys_cta"] h2 a, aside[class*="sys_cta"] h3 a, aside[class*="sys_cta"] h4 a, aside[class*="sys_cta"] h5 a, aside[class*="sys_cta"] h6 a, .sys_signposts-linksonly li a { /*color: #cd2fb0;*/ color: #333; }

#section-nav { border-bottom: 1px solid #cd2fb0; }
#section-nav ul#section-menu li a { border-right: 1px solid #c6c6c7; }
#section-nav ul#section-menu li a:hover { color: #cd2fb0; }
#section-nav ul#section-menu li.sys_selected { background-color: #cd2fb0; }

/* styles for search results page */
section .sys_searchagain { padding: 4px 0; }
section .sys_searchagain h2 { color: #fff; border-bottom: 1px solid #fff; border-top: none; margin-bottom: 4px; }
section .sys_searchagain input[type="text"] { border-radius: 0; width: 722px; float: left; }
section .sys_searchagain input[type="image"] { margin: 1px 0; float: right;  } 

section .sys_courseresults .sys_tabHeading { display: none; }
section .sys_courseresults ul { padding-left: 0; list-style-type: none; list-style-image: none; }
section .sys_courseresults article { overflow: auto; padding-bottom: 16px; padding-right: 20px; margin-bottom: 0; }
section .sys_courseresults h3, section .sys_courseresults h2 { font-size: 1.5em; color: #000; border-top: none; border-bottom: none; padding-top: 16px; margin-bottom: 8px; clear: both; }
section .sys_courseresults li:first-child h3, section .sys_courseresults li:first-child h2 { padding-top: 0; }
section .sys_courseresults li a { background: url("/_design/img/go-header-link-bg-18px.gif") no-repeat right center; display: block; border-bottom: 1px solid #000; }
section .sys_courseresults li a:hover { text-decoration: none; }
section .sys_courseresults h3 a { display: block; color: #000; text-decoration: none; background: url("/_design/img/go-header-link-bg.gif") no-repeat right 2px; padding-right: 20px; }
section .sys_coursedefs { float: left; margin-right: 3%; width: 32%; }
section .sys_resultduration { width: 30%; }  
section .sys_resultucas { width: 20%; margin-right: 0; }
section .sys_resultclearing { width: 22%; margin-right: 0; float: right; }
section .sys_resultclearing h4, section .sys_resultclearing h3 { color: #000; }
#page-body section .sys_courseresults h4, #page-body section .sys_courseresults h3 { display: inline; float: none; margin-right: 8px; font-size: 0.95em; }
section .sys_courseresults ul.sys_definitions { float: none; width: 100%; margin-right: 3% }
section .sys_courseresults ul.sys_definitions li { font-size: 0.95em; line-height: 20px; }
section .sys_courseresults ul.sys_definitions li.sys_locbrighton { padding-left: 24px; background: url("/_design/img/location-brighton.png") no-repeat left 3px; min-height: 21px; }
section .sys_courseresults ul.sys_definitions li.sys_loceastbourne { padding-left: 24px; background: url("/_design/img/location-eastbourne.png") no-repeat left 3px; min-height: 21px; }
section .sys_courseresults ul.sys_definitions li.sys_lochastings { padding-left: 24px; background: url("/_design/img/location-hastings.png") no-repeat left 3px; min-height: 21px; }
section .sys_courseresults ul.sys_definitions li.sys_locbsms { padding-left: 24px; background: url("/_design/img/location-bsms.png") no-repeat left 3px; min-height: 21px; }
section .sys_courseresults ul.sys_definitions li.sys_locpartner { padding-left: 24px; background: url("/_design/img/location-partner.png") no-repeat left 3px; min-height: 21px; }
section .sys_courseresults ul.sys_resultucas { width: 100%; }
section .sys_courseresults ul.sys_resultduration { width: 100%; margin-right: 10%; }
section .sys_courseresults dt { float: left; margin-bottom: 40px; padding-right: 8px; }
#page-body .sys_courseresults h2, #page-body .sys_courseresults h3, #page-body .sys_courseresults h4, #page-body .sys_courseresults h5 { margin-top: 0; }
#page-body section .sys_span12 p.sys_course-strapline { margin-top: 6px; margin-bottom: 6px; }

@media screen and (max-width:980px) {
section .sys_dark-grey-section.sys_searchagain .sys_span12, section .sys_section-content-tab .sys_span12:first-child { width: 95%; }
section .sys_searchagain input[type="text"] { max-width: 85%; }
section .sys_searchagain input[type="image"] { float: none; margin-left: 8px;  } 
section .sys_courseresults .sys_span12:first-child { width: 708px; padding-right: 16px; }
}

@media screen and (max-width:767px) {
#page-body .sys_section-content .sys_span6 .sys_tabHeading, #page-body .sys_section-content .sys_span12 .sys_tabHeading, #page-body .sys_section-content .sys_span8 .sys_tabHeading { color: #000; }
section .sys_courseresults .sys_section-tabs { display: block; }
#page-body section .sys_courseresults .sys_tabHeading { display: block; color: #000; font-size: 1.5em; margin-bottom: 20px; }
section .sys_courseresults .sys_span12 { padding-top: 24px; }
section .sys_courseresults .sys_span12:first-child { width: auto; }
section .sys_courseresults .sys_section-content-tab:first-child .sys_span12 { padding-top: 0; }
#page-body section .sys_courseresults .sys_span12 .sys_tabHeading { font-size: 1.4em; }
}

@media screen and (max-width:640px) {
section .sys_searchagain input[type="text"] { max-width: 75%; }
}

@media screen and (max-width:490px) {
section .sys_courseresults h3 { font-size: 1.3em; }
section .sys_courseresults .sys_resultduration, #page-body section .sys_courseresults .sys_durationhead { display: none; }
section .sys_courseresults h4 { float: none; clear: left; }
section .sys_courseresults ul.sys_definitions { margin-bottom: 8px; width: 60%; }
section .sys_coursedefs { width: 42%; margin-right: 5%; }
section .sys_resultclearing { float: none; width: auto !important; clear: both; }
}

@media screen and (max-width:380px) {
section .sys_courseresults ul.sys_definitions { width: 70%; }
}

/* end of styles for search results page */

#active-breadcrumbs { border-bottom: 1px solid #cd2fb0; }
#active-breadcrumbs ul.sys_topbread li, #active-breadcrumbs ul.sys_topbread li.sys_topselected, #active-breadcrumbs ul.sys_topbread li.sys_last, #active-breadcrumbs ul.sys_topbread li.sys_last.sys_topselected { background-color: #cd2fb0;}
#active-breadcrumbs ul.sys_subnav li.sys_selected a { color: #cd2fb0; }


/* styles for when each top element is docked (studying here area-specific) */

body.sys_top-header-fixed #page-heading { background-color: #fff; }

/* end of docked styles for studying here pages */

#page-body aside.sys_quote { background-color: #fff; }
#page-body aside.sys_quote blockquote { background-image: url('/_design/img/icon-quote-pink-studying.png'); color: #c92ead; }
#page-body aside p.sys_pullquote-attr { color: #c92ead; }

.sys_section-highlight-box { margin-bottom: 8px; }
.sys_section-highlight-box a[href^="tel"] { text-decoration: none; font-size: 1.8em; }
#page-body section .sys_section-highlight-box h2, #page-body section .sys_section-highlight-box h3, #page-body section .sys_section-highlight-box h4 { border-bottom: 1px solid #fff; }
#page-body .sys_cms-form-control ul.sys_cms-form-body li button { background-color: #cd2fb0; }

/* section-specific colour for mini tabs */
ul.sys_section-tabs li a { color: #ad2695; }
ul.sys_section-tabs li.sys_selected, .sys_grey ul.sys_section-tabs li.sys_selected { background-color: #cd2fb0; }
ul.sys_section-tabs li.sys_selected a:focus { outline-color: #fff; outline-offset: -3px; }
.sys_next-tab a, .sys_next-tab a:link, .sys_next-tab a:visited, .sys_next-tab a:hover, .sys_next-tab a:active { background-color: #cd2fb0; }

/* section-specific colour for page rating form */
.sys_rating-form, .sys_rating-form-title { background-color: #cd2fb0; }

/* content carousel */
#carousel-pager { float: right; } 
#carousel-pager img { margin-left: 2px; cursor: pointer; } 
#caseStudiesCarousel { background-color: #e7e7e7; } 
.sys_grey #caseStudiesCarousel { background-color: #fff; }
.sys_carousel-content { padding: 16px 16px 16px 0px; } 
.sys_span6:first-child .sys_carousel-content { padding: 16px 0px 16px 16px; } 
#carousel-pager a { display: none; }
@media screen and (max-width:767px) {
	.sys_carousel-content, .sys_span6:first-child .sys_carousel-content { padding-left: 0; padding-right: 0; } 
	/* mobile pager */
	#carousel-pager { float: none; margin: auto; text-transform: uppercase; font-size: 1.3em; width: 213px; background-color: #F6F5F5; }
	#carousel-pager a { display: inline-block; line-height: 30px; height: 30px; color: #7F7F7F; background-color: #F6F5F5; margin-top: 0px; margin-right: 2px; margin-left: 2px; padding-left: 4px; vertical-align: bottom; }
	#carousel-pager a:hover { text-decoration: none; }
	#carousel-pager img { display: inline-block; }
  	#caseStudiesCarouselWrapper { position: relative; padding-top: 30px; }
	#carousel-pager-wrapper { position: absolute; top: 0; width: 100%; }
}

section blockquote { color: #ca2fae; background: url('/_design/img/icon-quote-pink-studying.png') no-repeat 6px top; padding: 80px 8px 8px 8px; }

@media screen and (max-width:767px) {
	section blockquote { background: url('/_design/img/icon-quote-pink-studying-small.png') no-repeat 6px top; padding: 70px 8px 8px 8px; }
}

/*=============================================*/
/* styles moved from other section stylesheets */
/*=============================================*/

/* 300-business.css / 300-research.css */
/*==================*/

/* academic staff search styling - also in 300-research.css so have deleted duplicates */
.sys_datarepeatercontrol > ul { list-style-type: none; }
.sys_datarepeatercontrol > ul li { margin-bottom: 24px }
.sys_datarepeatercontrol h3 { margin-bottom: 5px; }
.sys_datarepeatercontrol h4 { display: none; }
.sys_datarepeatercontrol ul.sys_definitions { list-style-type: none; margin-left: 0; }


/* 300-choosebrighton.css */
/*========================*/

.sys_discstat-inner { background-color: #cd2fb0; }
.subheadcoloured, #page-body section h2.subheadcoloured, #page-body section h3.subheadcoloured, #page-body section h4.subheadcoloured, #page-body section h5.subheadcoloured, #page-body section h6.subheadcoloured { color: #cd2fb0; }

/* 300-clearing.css */
/*==================*/

.underquote { color: #333; }
#page-body section blockquote p, #page-body section .sys_section-content blockquote p, #page-body section blockquote { color: #333; }

section blockquote { color: #ca2fae; background: url('/_design/img/icon-quote-pink-studying.png') no-repeat 6px top; padding: 80px 8px 8px 8px; }

@media screen and (max-width:767px) {
	section blockquote { background: url('/_design/img/icon-quote-pink-studying-small.png') no-repeat 6px top; padding: 70px 8px 8px 8px; }
}

/* 300-livinghere.css */
/* ===================*/

/* styles for halls comparison page */
#halls-filters { clear: both; overflow: auto; background-color: #323e48; color: #fff; padding: 10px 24px 18px 24px; margin-bottom: 16px; position: relative; }
section #halls-filters h3 { color: #fff; }
.sys_halls-filters-col { float: left; width: 45%; margin-right: 5%; }
#halls-filters input, #halls-filters label { float: left; }
#halls-filters input { margin-right: 10px; }
#halls-filters label { margin-right: 15px; }
.sys_halls-filters-group { overflow: auto; clear: both; padding-bottom: 6px; }
.sys_halls-filters-col-right .sys_halls-filters-group { max-width: 344px; }
.sys_halls-filters-group p { float: left; margin-right: 10px; margin-bottom: 2px; width: 80px; }
.sys_halls-filters-contract label { margin-bottom: 2px; }
.sys_halls-filters-contract input { clear: left; }
.sys_halls-filters-contract p { float: left; margin-right: 10px;  width: 105px; }
.sys_halls-filters-contract-right { float: left; }
.sys_halls-filters-col-right p { width: 68px; padding-bottom: 20px; }

.sys_halls-total { position: absolute; bottom: 0; right: 24px; font-weight: bold; }

.sys_hall { padding-bottom: 32px; }
section .sys_hall .sys_span6 h3 { border-top: 1px solid #000; padding-top: 8px; }
.sys_nohalls { display: none; }
.sys_hall li a { cursor: pointer; }
section .sys_hall .sys_360link, section .sys_hall .sys_maplink { cursor: pointer; display: block; margin-top: 8px; background: #da3949; color: #fff; padding: 16px 0px; text-align: center; }
section .sys_hall .sys_360link:hover, section .sys_hall .sys_maplink:hover { color: #fff; }

@media screen and (max-width:980px) {
	.sys_halls-filters-group p, .sys_halls-filters-contract p { float: none; }
	.sys_halls-filters-col-right p { padding-bottom: 0; }
	#campusmou { clear: left; }
}
@media screen and (max-width:767px) {
    section .sys_hall .sys_span6 h3 { clear: both; border-top: none; padding-top: 12px; }
    .sys_hall img { border-top: 1px solid #000; padding-top: 16px; }
}
@media screen and (max-width:680px) {
    .sys_halls-filters-col { width: auto; }
    #halls-filters input { clear: left; }
}
@media screen and (max-width:380px) {
    #halls-filters { padding-bottom: 32px; }
}

/* faq module style adjustments */
#page-body .sys_theme-simple .sys_faqs-control .sys_datarepeatercontrol .sys_subitem {
    background-color: #fff;
    border-bottom: none;
}

#page-body .sys_theme-simple .sys_faqs-search-control {
	display: none;
}
.large-section-heading, #page-body section .large-section-heading {
	font-size: 1.9em;
	border-top: none;
	margin-top: 24px;
}